Subject: Re: [lojban] converse in lojban freely

From: Robin Lee Powell <[email-masked]>
Date: Mon, 14 Jan 2002 19:21:07 -0800

On Mon, Jan 14, 2002 at 10:16:01PM +0100, Bj??rn Gohla wrote:
> and again, i will be looking at the speakfreely server at 2400h cet
> again. perhaps someone bother to show up ;) .

I can only be on when I am home, which is not very often (all of my
weeknights are booked!), but I'm on now. It appears to be about 0300
cet though, so I guess that doesn't help. 8(

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/